uuid: 0f2aea7d-60b6-45d7-a78f-7dd0d69299f9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, m/d/Y - H:i'
